; VBM stand for VehiclesBlackMarket
;  All Vehicle Hash Here -> http://www.gtamodding.com/index.php?title=List_of_models_hashes#Vehicles
;   Do not delete this INI file, it won't generate a default one.
;    You can set the value for any vehicle has you like it.

;############### S E T T I N G S ###################;
[SETTINGS]
;Enter the time you must wait for selling an other stolen vehicle to the BlackMarket 
;The Value must be in Second format. Exemple: 120 = 120 second
CoolDownTime=30

;True = 1, False = 0     Enable this for AutoSaving after each car sold.
AutoSaveAfterJob=1


;############### C A R  &  T R U C K ###############; 
[GROUND_VEHICLE]
;############### T B O G T ##################;
; http://www.se7ensins.com/forums/threads/vehicle-hashes-for-iv.692931/ FOR MORE MODEL TO ADD FOR TBOGT
; SHAFTER
0xB52B5113=200

; SCHAFTER2
0xB52B5113=200

; SCHAFTER3
0xA774B5A6=200

; AVAN
0x10E17078=200

; APC
0x2189D250=200

; SCHAFTER2
0xB52B5113=200

; AKUMA
0xB52B5113=260

;############### T L A D  &  G T A IV ################;
; ADMIRAL
0x4B5C5320=125

; AIRTUG
0x5D0AAC8F=60

; AMBULANCE
0x45D56ADA=80

; BANSHEE
0xC1E908D2=300

; BENSON
0x7A61B330=75

; BIFF
0x32B91AE8=90

; BLISTA
0xEB70965F=65

; BOBCAT
0x4020325C=75

; BOXVILLE
0x898ECCEA=70

; BUCCANEER
0xD756460C=90

; BURRITO
0xAFBB2CA4=60

; BURRITO2
0xC9E8FF76=65		

; BUS
0xD577C962=100	

; CABBY
0x705A3E41=40		

; CAVALCADE
0x779F23AA=250	

; CHAVOS
0xFBFD5B62=110	

; COGNOSCENTI
0x86FE0B60=290	

; COMET
0x3F637729=290	

; COQUETTE
0x067BC037=290	

; DF8
0x09B56631=95		

; DILETTANTE
0xBC993509=100	

; DUKES
0x2B26F456=110	

; E109
0x8A765902=115	

; EMPEROR
0xD7278283=95		

; EMPEROR2
0x8FC3AADC=95		

; ESPERANTO
0xEF7ED55D=85		

; FACTION
0x81A9CDDF=90		

; FBI
0x432EA949=140	

; FELTZER
0xBE9075F1=110	

; FEROCI
0x3A196CEA=100	

; FEROCI2
0x3D285C4A=110	

; FIRETRUK
0x73920F8E=150	

; FLATBED
0x50B0215A=125	

; FORTUNE
0x255FC509=80		

; FORKLIFT
0x58E49664=40		

; FUTO
0x7836CE2F=100	

; FXT
0x28420460=125	

; HABANERO
0x34B7390F=120	

; HAKUMAI
0xEB9F21D3=95		

; HUNTLEY
0x1D06D681=135	

; INFERNUS
0x18F25AC7=350	

; INGOT
0xB3206692=105	

; INTRUDER
0x34DD8AA1=100	

; LANDSTALKER
0x4BA4E8DC=160	

; LOKUS
0xFDCAF758=100	

; MANANA
0x81634188=80		

; MARBELLA
0x4DC293EA=100	

; MERIT
0xB4D8797E=95		

; MINIVAN
0xED7EADA4=60		

; MOONBEAM
0x1F52A43F=70		

; MRTASTY
0x22C16A2F=180	

; MULE
0x35ED670B=90		

; NOOSE
0x08DE2A8B=150	

; NSTOCKADE
0x71EF6313=150	

; ORACLE
0x506434F6=110	

; PACKER
0x21EEE87D=100	

; PATRIOT
0xCFCFEB3B=230	

; PERENNIAL
0x84282613=125	

; PERENNIAL2
0xA1363020=130	

; PEYOTE
0x6D19CCBC=105

; PHANTOM
0x809AA4CB=140

; PINNACLE
0x07D10BDC=120

; PMP600
0x5208A519=200

; POLICE
0x79FBB0C5=130

; POLICE2
0x9F05F101=130	

; POLPATRIOT
0xEB221FC2=250	

; PONY
0xF8DE29A8=80		

; PREMIER
0x8FB66F9B=100
	
; PRES
0x8B0D2BA6=130
	
; PRIMO
0xBB6B404F=100	

; PSTOCKADE
0x8EB78F5A=230	

; RANCHER
0x52DB01E0=110	

; REBLA
0x04F48FC4=130	

; RIPLEY
0xCD935EF9=120	

; ROMERO
0x2560B2FC=180	

; ROM
0x8CD0264C=100	

; RUINER
0xF26CEFF9=95		

; SABRE
0xE53C7459=190	

; SABRE2
0x4B5D021E=210	

; SABREGT
0x9B909C94=240	

; SCHAFTER
0xECC96C3F=140	

; SENTINEL
0x50732C82=130	

; SOLAIR
0x50249008=90		

; SPEEDO
0xCFB3870C=120	

; STALION
0x72A4C31E=140	

; STEED
0x63FFE6EC=90		

; STOCKADE
0x6827CF72=190	

; STRATUM
0x66B4FC45=95		

; STRETCH
0x8B13F083=200	

; SULTAN
0x39DA2754=190	

; SULTANRS
0xEE6024BC=290	

; SUPERGT
0x6C9962A9=320	

; TAXI
0xC703DB5F=50		

; TAXI2
0x480DAF95=50		

; TRASH
0x72435A19=70		

; TURISMO
0x8EF34547=300	

; URANUS
0x5B73F5B7=90		

; VIGERO
0xCEC6B9B7=105	

; VIGERO2
0x973141FC=110	

; VINCENT
0xDD3BD501=115	

; VIRGO
0xE2504942=100	

; VOODOO
0x779B4F2D=130	

; WASHINGTON
0x69F06B57=180	

; WILLARD
0x737DAEC2=90		

; YANKEE
0xBE6FF06A=95		

; BOBBER
0x92E56A2C=90		


;############### M O T O R C Y C L E ###############; 
; FAGGIO
0x9229E4EB=30

; HELLFURY
0x22DC8E7F=130

; NRG900
0x47B9138A=170

; PCJ
0xC9CEAF06=160

; SANCHEZ
0x2EF89E46=140

; ZOMBIEB
0xDE05FB87=150

; HEXER
0x11F76C14=190

; LYCAN
0x2FCECEB7=140

; NIGHTBLADE
0xA0438767=150

; REVENANT
0xEA9789D1=160

; DIABOLUS
0xE7AD9DF9=170

; WOLFSBANE
0xDB20A373=160

; DEAMON
0x8509261B=160

; ANGEL
0xDDF716D8=170

;############### H E L I C O P T E R ###############; 
[AIR_VEHICLE]
; ANNIHILATOR
0x31F0B376=560

; MAVERICK
0x9D0450CA=350

; POLMAV
0x1517D4D9=410

; TOURMAV
0x78D70477=320


;############### B O A T ###############; 
[SEA_VEHICLE]
; DINGHY
0x3D961290=150

; JETMAX
0x33581161=220

; MARQUIS
0xC1CE1183=350

; PREDATOR
0xE2E7D4AB=300

; REEFER
0x68E27CB6=290

; SQUALO
0x17DF5EC2=320

; TUGA
0x3F724E66=600

; TROPIC
0x1149422F=310